# getAuditData (deprecated)

Retrieve LiveID zip containing the audit data and identification call photo's.

This API has been deprecated and will be shut down soon (see the deprecation roadmap).Please use the v2 version. See the migration guide for details.

Endpoint: GET /api/v1/getAuditData
Version: 2.1.0
Security: ConferenceToken

## Query parameters:

  - `idConference` (string, required)
    Conference process id

  - `av` (string)
    Set to "1" to retrieve audio and video
    Enum: "0", "1"

  - `token` (string)
    Token provided on call closing or generated with genAPIToken (if not provided as header)

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message


